"WRITER * PHOTOGRAPHER * LAYOUT" = "SCRITTORE * FOTOGRAFO * LAYOUT";
"ZZZAP!" = "ZZZAP!";
"FUTURE" = "FUTURO";
"PHWOOM" = "PHWOOM";
"THWIP!" = "THWIP!";
"KRUNCH" = "KRUNCH";
"WORLD" = "MONDO";
"Your words here..." = "Le tue parole qui...";
"BZZZZT!" = "BZZZZT!";
